/* GENERAL STYLES */

h1 { color: #c0392b; }
h2 { color: #33485E; }
h3 { color: #33485E; }
h4 { color: #33485E; }
h5 { color: #FFFFFF; }
a { color: #2B85A0; }
a:hover { color: #c0392b; }
.main-color { background-color: #3cc6f3 !important; fill: #3cc6f3 !important; }
.main-color-gradient, .btn-main-color-gradient, .btn-group > .btn.active { background-image: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #d5594c), color-stop(100%, #c0392b)); background-image: -webkit-linear-gradient(#d5594c, #c0392b); background-image: -moz-linear-gradient(#d5594c, #c0392b); background-image: -o-linear-gradient(#d5594c, #c0392b); background-image: linear-gradient(#d5594c, #c0392b); }
.btn-main-color-gradient, .btn-group > .btn.active { color: #f0f0f0; }
.list-group-horizontal > .list-group-item.active, .list-group-horizontal-sm > .list-group-item.active { background-color: #edc0bb; }
.list-group-horizontal > .list-group-item.active, .list-group-horizontal-sm > .list-group-item.active { color: #222; }
.list-group-horizontal > .list-group-item.active, .list-group-horizontal-sm > .list-group-item.active { border-color: #ccc !important; }
.main-font-color { color: #FFF !important; }
.secondary-color { background-color: #34495E; }
.secondary-font-color { color: #34495E; }
.secondary-font-color h1, .secondary-font-color h2, .secondary-font-color h3 { color: #34495E; }
.white-font-color { color: #FFF !important; }
.white-font-color h1, .white-font-color h2, .white-font-color h3 { color: #FFF; }
#header-image h1, #header-image h2, #header-image h3, #header-image p { text-shadow: 1px 1px 1px #000; }
/* BOOTSTRAP OVERRIDES */
.btn-primary.black { border: 2px solid #444; color: #444; }
/* NAVIGATION */
.navbar-default .navbar-nav>.active> a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus { background-color: #c0392b; }
.navbar-default .navbar-nav > li > a:hover { background-color: #db5b4e; }
.navbar-default .navbar-nav > li > a:hover { color: #FFF; }
.navbar-default .navbar-nav > li > a { color: #33485E; }
.navbar .dropdown-menu li a { color: #34495E; }
.navbar-default .navbar-nav > li.acct > a:link { border: 1px #998 solid; }
#home-slider h1 { color: #FFF; }
#home-slider .btn-lg, #header-image .btn-lg { border: 1px #FFF solid; color: #FFF; }
#home-slider p { color: #FFF; }
.main-slider { background-color: #c0392b; }
/* end slider */
/* home */

.main-items i { color: #c0392b; }
/**/

/* Blog item */
.tooltip-inner { color: #FFF; background: #c0392b; }
.tooltip.bottom .tooltip-arrow { border-bottom-color: #c0392b; }
.blog-item .blog-link { background: #c0392b; background: rgba(231, 76, 60, 0.7); }
/**/

/* Blog detail */
.blog-item .blog-link span { color: #ffffff; }
/**/

.title-big-post { color: #33485E; }
.p-big-post { color: #33485E; }
.pricing-item.active .pricing-item-table .header-table { background-color: #c0392b !important; }
.pricing-item-table .header-table { background-color: #34495E; }
/* contact */
#contact { color: #33485E; }
#social-links-contact a { color: #34495E; border: 1px #34495E solid; }
#social-links-contact a:hover { color: #c0392b; border-color: #c0392b; }
/* Footer */
#footer { background: #3cc6f3; color: #fff; }
#footer a { color: #fff; }
#footer a:hover { color: #ffc; }
#footer .footer-title { color: #fbefd9; text-shadow: 0 1px 0 rgba(38, 11, 8, .5); }
#copyright { color: #33485E; background-color: #e6e5e4; }
#copyright a { color: #c0392b; }
#social-links-footer a { color: #34495E; border: 1px #34495E solid; }
#social-links-footer a:hover { color: #c0392b; border-color: #c0392b; }
.title-section h3 { color: #FFF; font-family: "Roboto", sans-serif; }
.title-section h4 { color: #FFF; font-family: "Roboto", sans-serif; }
/* pagination */
.pagination li a { color: #c0392b; border-color: #c0392b; }
.pagination li a:hover { color: #fff; background-color: #c0392b; border-color: #c0392b; }
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { color: #fff; background-color: #c0392b; border-color: #c0392b; }
.how-sharing-works { color: #33485E; background-color: #F0F0F0 !important; background-size: cover; }
.how-remixing-works { color: #33485E; }